Subject: Ticket Assigned - Payment problem using tabby
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 12 Aug 2022 06:29:10 +0000

Hi Hessah Alsufayyan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Payment problem using tabby  Contacted
Hi,

I’ve placed an order and tabby as my payment option. I paid the first installment but later I got an email from max saying the my payment was not processed and I should choose to pay using cash on delivery option even though I already paid the first installment on tabby

Get Outlook for iOS<https://aka.ms/o0ukef>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4719410